> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runalloy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Analytics Usage

> Returns a list of all app actions usage data.



## OpenAPI

````yaml get /analytics/usage
openapi: 3.0.1
info:
  title: Embedded 2025-09
  version: '5.0'
servers:
  - url: https://production.runalloy.com
security: []
paths:
  /analytics/usage:
    get:
      summary: Get Analytics Usage
      description: Returns a list of all app actions usage data.
      operationId: get-app-actions-usage
      parameters:
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
            default: bearer YOUR_API_KEY
        - $ref: '#/components/parameters/xApiVersion'
      responses:
        '200':
          description: Success (Example)
          content:
            application/json:
              examples:
                Result:
                  value:
                    data:
                      startDate: '2023-12-27'
                      endDate: '2024-12-26'
                      executionsLimit: 0
                      sevenDays: 14
                      thirtyDays: 90
                      lastThreeMonths: 1300
                      billingCycle: 2096
                      appActions: 2096
                      apiActions: 0
components:
  parameters:
    xApiVersion:
      name: x-api-version
      in: header
      required: true
      description: The version of the API to use. The current API version is **2025-09**.
      schema:
        type: string
        default: 2025-09

````